name: slideflow
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - blas=1.0=mkl
  - brotlipy=0.7.0=py39h27cfd23_1003
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2022.10.11=h06a4308_0
  - certifi=2022.9.24=py39h06a4308_0
  - cffi=1.15.1=py39h74dc2b5_0
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - cryptography=38.0.1=py39h9ce1e76_0
  - cudatoolkit=11.3.1=h2bc3f7f_2
  - ffmpeg=4.3=hf484d3e_0
  - freetype=2.12.1=h4a9f257_0
  - giflib=5.2.1=h7b6447c_0
  - gmp=6.2.1=h295c915_3
  - gnutls=3.6.15=he1e5248_0
  - idna=3.4=py39h06a4308_0
  - intel-openmp=2021.4.0=h06a4308_3561
  - jpeg=9e=h7f8727e_0
  - lame=3.100=h7b6447c_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libdeflate=1.8=h7f8727e_5
  - libffi=3.3=he6710b0_2
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libiconv=1.16=h7f8727e_2
  - libidn2=2.3.2=h7f8727e_0
  - libpng=1.6.37=hbc83047_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtasn1=4.16.0=h27cfd23_0
  - libtiff=4.4.0=hecacb30_1
  - libunistring=0.9.10=h27cfd23_0
  - libuv=1.40.0=h7b6447c_0
  - libwebp=1.2.4=h11a3e52_0
  - libwebp-base=1.2.4=h5eee18b_0
  - lz4-c=1.9.3=h295c915_1
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py39h7f8727e_0
  - mkl_fft=1.3.1=py39hd3c417c_0
  - mkl_random=1.2.2=py39h51133e4_0
  - ncurses=6.3=h5eee18b_3
  - nettle=3.7.3=hbbd107a_1
  - openh264=2.1.1=h4ff587b_0
  - openssl=1.1.1s=h7f8727e_0
  - pillow=9.2.0=py39hace64e9_1
  - pip=22.2.2=py39h06a4308_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pyopenssl=22.0.0=pyhd3eb1b0_0
  - pysocks=1.7.1=py39h06a4308_0
  - python=3.9.13=haa1d7c7_2
  - pytorch::pytorch=1.11.0=py3.9_cuda11.3_cudnn8.2.0_0
  - pytorch-mutex=1.0=cuda
  - readline=8.2=h5eee18b_0
  - requests=2.28.1=py39h06a4308_0
  - setuptools=65.5.0=py39h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.39.3=h5082296_0
  - tk=8.6.12=h1ccaba5_0
  - torchaudio=0.11.0=py39_cu113
  - torchvision=0.12.0=py39_cu113
  - typing_extensions=4.3.0=py39h06a4308_0
  - tzdata=2022f=h04d1e81_0
  - urllib3=1.26.12=py39h06a4308_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - xz=5.2.6=h5eee18b_0
  - zlib=1.2.13=h5eee18b_0
  - zstd=1.5.2=ha4553b6_0
  - pip:
    - absl-py==1.3.0
    - affine==2.3.1
    - alabaster==0.7.12
    - astor==0.8.1
    - asciitree==0.3.3
    - astunparse==1.6.3
    - attrs==22.1.0
    - autograd==1.5
    - autograd-gamma==0.5.0
    - babel==2.11.0
    - cachetools==5.2.0
    - cellpose==2.1.1
    - click==8.1.3
    - click-plugins==1.1.1
    - cligj==0.7.2
    - cloudpickle==2.2.0
    - commonmark==0.9.1
    - configspace==0.6.0
    - contourpy==1.0.6
    - crc32c==2.3
    - cucim==23.8.0
    - cupy-cuda11x==12.2.0
    - cycler==0.11.0
    - cython==0.29.32
    - dask==2022.10.2
    - decorator==5.1.1
    - defusedxml==0.7.1
    - distributed==2022.10.2
    - dm-tree==0.1.7
    - docutils==0.19
    - emcee==3.1.3
    - fastai==2.7.10
    - fasteners==0.19
    - fastrlock==0.8.2
    - flatbuffers==23.3.3
    - fonttools==4.38.0
    - formulaic==0.5.2
    - fpdf2==2.7.3
    - fsspec==2022.10.0
    - future==0.18.2
    - gast==0.4.0
    - glfw==2.5.5
    - google-auth==2.14.1
    - google-auth-oauthlib==0.4.6
    - google-pasta==0.2.0
    - grpcio==1.50.0
    - heapdict==1.0.1
    - imageio==2.22.4
    - imageio-ffmpeg==0.4.7
    - imagesize==1.4.1
    - imgui==2.0.0
    - importlib-metadata==5.0.0
    - interface-meta==1.3.0
    - jinja2==3.1.2
    - joblib==1.2.0
    - keras==2.11.0
    - keras-preprocessing==1.1.2
    - kiwisolver==1.4.4
    - lazy-loader==0.3
    - libclang==14.0.6
    - llvmlite==0.39.1
    - locket==1.0.0
    - markdown==3.4.1
    - markupsafe==2.1.1
    - matplotlib==3.6.2
    - msgpack==1.0.4
    - munch==2.5.0
    - networkx==2.8.8
    - ninja==1.11.1
    - numba==0.56.4
    - numcodecs==0.12.0
    - numpy==1.22.4
    - oauthlib==3.2.2
    - opencv-python-headless==4.8.1.78
    - opt-einsum==3.3.0
    - packaging==21.3
    - pandas==1.5.1
    - parameterized==0.8.1
    - partd==1.3.0
    - pbr==5.11.0
    - pretrainedmodels==0.7.4
    - protobuf==3.19.6
    - psutil==5.9.4
    - pyarrow==10.0.0
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pygments==2.13.0
    - pynisher==0.6.4
    - pynndescent==0.5.8
    - pyopengl==3.1.6
    - pyparsing==3.0.9
    - pyperclip==1.8.2
    - pyrfr==0.8.3
    - python-dateutil==2.8.2
    - pytz==2022.6
    - pyvips==2.2.1
    - pywavelets==1.4.1
    - pyyaml==6.0
    - rasterio==1.3.3
    - regex==2022.10.31
    - requests-oauthlib==1.3.1
    - rich==12.6.0
    - rsa==4.9
    - saliency==0.2.0
    - scikit-image==0.19.3
    - scikit-learn==1.1.3
    - scipy==1.9.3
    - seaborn==0.11.2
    - shapely==1.8.5.post1
    - slideflow==2.1.1
    - smac==1.4.0
    - snowballstemmer==2.2.0
    - snuggs==1.4.7
    - sortedcontainers==2.4.0
    - sphinx==5.3.0
    - sphinx-markdown-tables==0.0.17
    - sphinxcontrib-applehelp==1.0.2
    - sphinxcontrib-devhelp==1.0.2
    - sphinxcontrib-htmlhelp==2.0.0
    - sphinxcontrib-jsmath==1.0.1
    - sphinxcontrib-qthelp==1.0.3
    - sphinxcontrib-serializinghtml==1.1.5
    - sphinxcontrib-video==0.0.1.dev3
    - tabulate==0.9.0
    - tblib==1.7.0
    - tensorboard==2.11.2
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.1
    - tensorflow==2.11.1
    - tensorflow-datasets==4.7.0
    - tensorflow-estimator==2.11.0
    - tensorflow-io-gcs-filesystem==0.27.0
    - tensorflow-probability==0.19.0
    - termcolor==2.1.0
    - threadpoolctl==3.1.0
    - tifffile==2022.10.10
    - timm==0.6.12
    - toolz==0.12.0
    - tornado==6.1
    - tqdm==4.64.1
    - umap-learn==0.5.3
    - versioneer==0.28
    - werkzeug==2.2.2
    - wrapt==1.14.1
    - zarr==2.16.1
    - zict==2.2.0
    - zipp==3.10.0
